### Method

# Panel SaveDelegate set_icon

#### Declaration [src]

    void
    panel_save_delegate_set_icon (
      PanelSaveDelegate* self,
      GIcon* icon
    )

#### Description [src]

Sets the `GIcon` for the save delegate. Pass `NULL` to unset.

Sets property | `Panel.SaveDelegate:icon`

#### Parameters

`icon`

  Type: `GIcon`

  A `GIcon` or `NULL`.

  The argument can be `NULL`.
  The data is owned by the caller of the method.